{
  "parent": "chipi:portal/root",
  "display": {
    "icon": {
      "item": "chipi:chipper_portal"
    },
    "title": "Absolutely Do Not Light This",
    "description": "Ignite the portal as the burrow whispers \"oh no don't go out there... nya\"",
    "frame": "challenge",
    "hidden": true,
    "show_toast": true,
    "announce_to_chat": true
  },
  "criteria": {
    "activate_portal": {
      "trigger": "chipi:portal_activated"
    }
  }
}
